<!-- journal de bord d'Agathe-->

# Le MOOC

Il est essentiel de bien trier et etiquetter ses documents de travail et ses notes. Outils à disposition :

- exiftool : permet d'ajouter des étiquettes dans les métadonnées d'un fichiers image ou pdf
- docfetcher : permet de faire une recherche dans les documents textes, pdf et dans les métadonnées d'un ou plusieurs dossiers

Il est essentiel de pouvoir tracer les changements fait à des documents. On peut utiliser **Git**, via par exemple la plateforme **GitLab**.

Il est recommandé d'utiler un document computationnel pour faire des analyse et bien les documenter. Il existe plusieurs plateformes :

- Jupyter
- RStudio
- OrgMode

Je vais utiliser Jupyter, car mon encadrant utilise également ces Notebooks. 

Un dépôt Git est une bonne manière de tracer, partager des documents. Il y a des tutoriels dans le mooc pour le configurer sur mon ordinateur. [TODO]

Réalisation de l'exercice sur Jupyter

Installation de Remarkable sur mon PC linux, problème d'affichage des formules avec les $ : le problème semble venir de la version de mathJax d'après les forums visités : à creuser

Réalisation d'un notebook sur le rayonnage de roue de vélo, prise en main de python et des outils de création de figures : sur un notbook privé. Il y a eu quelques problèmes au démarrage avec les installations des librairies mais maintenant ça va mieux.

L'export en pdf du notebook jupyter du MOOC ne fonctionne pas.

Export du notebook privé sur celui du serveur du MOOC.

A creuser : faire une plateforme similaire au jupyter du MOOC.

# Le reste

J'ai démarré ce MOOC sur la recherche reproductible pendant le confinement dans le cadre de la lutte contre la propagation du COVID-19.

Il fait beau aujourd'hui. Les voisins taillent les haies.

J'ai enfin pu avoir des droits sur mon PC linux du boulot pour installer des applications.

Météo toujours au beau fixe.

Onedrive ne fonctionne pas sur mon PC de boulot.

Seances de sport :

| date | sport | durée | FC moy | FC max | intensité ressentie |
| -----| ----- | ------| ------ | -------| ------------------- |
| 18/03/2020 | vélo | 1:09:16 | 128 | 176 | facile |
| 19/03/2020 | vélo | 2:29:58 | 151 | 188 | mod+   |
| 20/03/2020 | vélo | 0:44:05 | 144 | 176 | facile |
| 25/03/2020 | crossfit | 0:51:25 | 128 | 182 | mod+ |
| 26/03/2020 | vélo | 0:45:29 | 162 | 193 | mod++ |
| 30/03/2020 | cap | 0:39:04 | 158 | 189 | mod++ |
| 30/03/2020 | crossfit | 0:29:14 | 130 | 169 | mod+ |
| 31/03/2020 | vélo | 0:41:52 | 156 | 181 | mod+ |
| 01/04/2020 | vélo | 0:39:06 | 168 | 190 | mod++ |
| 04/04/2020 | slack | 1:30:00 | n/a | n/a | facile |
| 05/05/2020 | vélo | 1:03:41 | 152 | 189 | mod++ |
| 05/04/2020 | slack | 1:00:00 | n/a | n/a | facile |
